
U++ - Feature #1444

Add support for arm64-v8a

05/06/2016 11:09 PM - Zbigniew Rebacz

Status: Approved Start date: 05/06/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

We cannot compile core for this architecture on Android.

Related issues:

Related to Feature # 1304: AndroidBuilder should be able to compile Core Approved 10/23/2015

History

#1 - 05/06/2016 11:10 PM - Zbigniew Rebacz

- Subject changed from Core should support arm64-v8a to Add support for arm64-v8a

#2 - 05/07/2016 09:14 PM - Zbigniew Rebacz

- Related to Feature #1304: AndroidBuilder should be able to compile Core added

#3 - 05/21/2016 03:57 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

#4 - 06/11/2016 06:38 PM - Zbigniew Rebacz

- Status changed from Patch ready to Approved
